In article <B241CBE9-586A-4FEE-B3D0-CCF6871EBCE2 / grayproductions.net>,
James Edward Gray II wrote:

> Just my experience, but 1.8.3 cause me nothing but pain.  I had
> trouble with Rake, Rails, RubyGems/RubyForge, YAML,

I was bugged by YAML problems too so I upgraded to a recent stable
snapshot and everything was fine.  I can't say whether Rake, Rails,
RubyGems/RubyForge are OK since I don't use them, but YAML is already
fixed AFAICT.

Cheers, 

Jeremy Henty